:root {
    --ss-color-122770: #00A4B8;
    --ss-color-122771: #2D565B;
    --ss-color-122772: #EFB950;
    --ss-color-122776: #F0F0F0;
    --ss-color-122770-dark: #008b9f;
    --ss-color-122771-dark: #143d42;
    --ss-color-122772-dark: #d6a037;
    --ss-color-122776-dark: #d7d7d7;
}


:root {
  --ss-title-font-family: 'Satisfy', cursive;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-size: 15px;
}


.site-button {

    border-style: none;

  border-radius: 0px;


    box-shadow: none;
}


body {
  background-color: #fcfbf7;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

